{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
  {{/pageTitle}}
  {{$page-content}}
    <div class="govuk-form-group">
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
    <div class="govuk-inset-text dialog-is-open claim-email-dialog-div" id="validEmail">
      <span class="govuk-hint govuk-!-margin-bottom-0">
        {{#t}}pages.{{step}}.insetText{{/t}} &nbsp;<span class="govuk-body email-feedback govuk-!-font-weight-bold" id="health-email-show"></span>
      </span>
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}